lektor-simplemde

Plugin integrating SimpleMDE into Lektor admin

Installation

sudo pip3 install lektor-simplemde

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6 2020-12-18
0.5 2020-05-11    
0.4 yanked 2020-05-11    
0.3 yanked 2020-05-11    
0.2 yanked 2020-05-11    
0.1 yanked 2020-05-11    

Issues with this package?

Page last updated 2022-08-04 01:28:33 UTC